.hero {
  position: relative;

  min-height: 100vh;

  display: flex;

  justify-content: center;

  align-items: center;

  overflow: hidden;
}

.hero-image {
  position: absolute;

  inset: 0;
}

.hero-image img {
  width: 100%;

  height: 100%;

  object-fit: cover;
}

.hero-overlay {
  position: absolute;

  inset: 0;

  background: rgba(7, 104, 112, 0.55);
}

.hero-content {
  position: relative;

  z-index: 3;

  width: min(900px, 90%);

  text-align: center;

  color: white;
}

.hero-content h2 {
  font-size: clamp(3rem, 6vw, 6rem);

  margin: 1rem 0;
}

.hero-content p {
  width: min(700px, 90%);

  margin: auto;

  line-height: 1.8;
}

.hero-buttons {
  margin-top: 3rem;

  display: flex;

  justify-content: center;

  gap: 20px;
}
